import Brands from '../../collections/brands.js';
import { check } from 'meteor/check';

Meteor.publish("brands", function() {
    if (!this.userId) {
        return this.ready();
    }
    return Brands.find({}, {
        disableOplog: true,
        // pollingThrottleMs: 1000,
        pollingIntervalMs: 1000
    });
});